body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	background-image: url(beelden/achtergrond.gif);
	background-position: 0px 0px;
}
a {
	color: #000000;
	text-decoration: none;
}
.navigatie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #70B4A5;
	font-size: 11px;
	cursor: pointer;
	padding-left: 10px;
	text-align: left;
}
.navigatiekop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 8px;
	color: #FFFFFF;
	background-color: #70B4A5;
}
.kleur1bg {
	background: #005A9C; 
}
.kleur2bg { 
	background: #057B61; 
}
.kleur3bg { 
	background: #057B61; 
}
.kop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.inleiding {
	font-size: 11px;
	font-style: italic;
	line-height: normal;
}
a:hover {
	color: #000066;
	text-decoration: underline;
}
.datum {
	font-size: 16px;
	font-weight: bolder;
	color: #0000CC;
}
img {
	margin: 0px 5px;
}
.email {
	color: #0000CC;
	text-decoration: underline;
}
.readmore {
	font-size: 9px;
	font-style: italic;
	color: #0000CC;
}
